Support for cint versions older than 5.14.38 is discontinued.
authorAlexander Frink <Alexander.Frink@uni-mainz.de>
Tue, 16 May 2000 19:57:43 +0000 (19:57 +0000)
committerAlexander Frink <Alexander.Frink@uni-mainz.de>
Tue, 16 May 2000 19:57:43 +0000 (19:57 +0000)
commitaea3e2f50b528c35ff073c79777e9b3707e739a3
tree1fe60e85ac807f4a7db9d07b67480d81b26026b7
parentfe48203c63c543f1c975f329d07306da7ad0950d
Support for cint versions older than 5.14.38 is discontinued.
Beginning with 5.14.38 namespaces seem to work reasonably well
so that it is no longer necessary to compile two separate libginacs.
Overloading resolution has been fixed in 5.14.37 so that the
declarations in dummies.* are no longer needed. libginac can now
be compiled without -D NO_NAMESPACE_GINAC and -D CINT_CONVERSION_WORKAROUND.
cint/dummies.cpp [deleted file]
cint/dummies.h [deleted file]
cint/dummies.pl [deleted file]
cint/ginaccint.bin.cpp